Subject: Re: [issue 7] All PL messages addressed to only LFBs?

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 1 Dec 2004 07:45:59 -0500

On Mon, 2004-11-29 at 00:23, Khosravi, Hormuzd M wrote:
>  -----Original Message-----
> From: Forwarding and Control Element Separation
> [mailto:[email-masked]] On Behalf Of Jamal Hadi Salim
>

> Note, These are two different grammars.
> BTW, are you dropping the Association message from that list?

Good. We are back on track.

> I think we may need to add text that when the message comes from the
> FE->CE that infact the LFB selector refers to the source LFB+instance
> and not destination.  Would this help?
>
> [HK] Yes, this would clear up the confusion. We should also add text
> stating that for CE->FE msgs the LFB selector refers to the destination
> LFB, we don't have any text which states that either...but you had
> assumed this, thus there was the confusion about FE->CE msgs

Ok. I have opened ID#8 on the tracker.

> [HK] The only exception is for HB msg, which we have discussed in great
> detail before.
<
> We have probably exchanged a dozen emails on the protocol
> list and even discussed it in one of our conf calls, so if you refer to
> those or recall the discussion (it was done for efficiency reasons in
> this case), it will be pretty clear.
>

Which i disagree on - I suppose thats why we are having this discussion to
begin with.
I oppose any exceptions. I have stated my reasons why i oppose this in
most of my previous emails on the subject (I could repeat them if
needed).

cheers,
jamal